int flot_admissible(GRAPHE_FLOT g);
int flot_conservatif(GRAPHE_FLOT g, int source, int dest);
int ford_fulkerson(GRAPHE_FLOT g,int source, int dest);
int cut(GRAPHE_FLOT g, int source, int dest);
int *dijkstra_flot(GRAPHE_FLOT g,int source);
int valeur_flot(GRAPHE_FLOT g, int source, int destination);
